<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Module.Name"><![CDATA[Kernel]]></data>
	<data name="AdminFilter.ButtonTitle.Cancel"><![CDATA[Display all records]]></data>
	<data name="AdminFilter.ButtonTitle.Find"><![CDATA[Find records matching search criteria]]></data>
	<data name="AdminFilter.EndsLike"><![CDATA[Ends with]]></data>
	<data name="AdminFilter.Equal"><![CDATA[Equal]]></data>
	<data name="AdminFilter.FilterLess"><![CDATA[Hide Filter]]></data>
	<data name="AdminFilter.FilterListText"><![CDATA[More]]></data>
	<data name="AdminFilter.FilterListTitle"><![CDATA[More filter fields]]></data>
	<data name="AdminFilter.FilterOff"><![CDATA[Filter is inactive, showing all records.]]></data>
	<data name="AdminFilter.FilterOn"><![CDATA[Filter is active, showing only matching records.]]></data>
	<data name="AdminFilter.HideAll"><![CDATA[Hide All Filters]]></data>
	<data name="AdminFilter.HideAllTitle"><![CDATA[Hide all filter conditions]]></data>
	<data name="AdminFilter.Like"><![CDATA[Contains]]></data>
	<data name="AdminFilter.NotEqual"><![CDATA[Not equal]]></data>
	<data name="AdminFilter.NotLike"><![CDATA[Does not contain]]></data>
	<data name="AdminFilter.ShowAll"><![CDATA[Show All Filters]]></data>
	<data name="AdminFilter.ShowAllTitle"><![CDATA[Show all filter conditions]]></data>
	<data name="AdminFilter.StartsLike"><![CDATA[Starts with]]></data>
	<data name="AdminMenuItemProxy.MenuItemsAreLoading"><![CDATA[Loading menu items...]]></data>
	<data name="AjaxPage.DialogTitle.ComponentSetup"><![CDATA[Component Settings]]></data>
	<data name="AjaxPage.ListItemText.Other"><![CDATA[(other)->]]></data>
	<data name="Auth.Operations.AccessAdminSystem"><![CDATA[Access to Control Panel]]></data>
	<data name="Auth.Operations.AuthorizationSettingsManage"><![CDATA[Manage Authorization Settings]]></data>
	<data name="Auth.Operations.AuthorizationSettingsView"><![CDATA[View Authorization Settings]]></data>
	<data name="Auth.Operations.CacheControl"><![CDATA[Manage Cache Settings]]></data>
	<data name="Auth.Operations.FileManage"><![CDATA[Manage File Structure]]></data>
	<data name="Auth.Operations.MenuItemsEdit"><![CDATA[Edit Menu Items]]></data>
	<data name="Auth.Operations.ProductSettingsManage"><![CDATA[Edit System Settings]]></data>
	<data name="Auth.Operations.ProductSettingsView"><![CDATA[View Module Settings]]></data>
	<data name="Auth.Operations.UpdateSystem"><![CDATA[Access Update System]]></data>
	<data name="Auth.Operations.UserCreate"><![CDATA[Create New User]]></data>
	<data name="Auth.Operations.UserDelete"><![CDATA[Delete User]]></data>
	<data name="Auth.Operations.UserModify"><![CDATA[Edit User Parameters]]></data>
	<data name="Auth.Operations.UserModifySelf"><![CDATA[Edit Self User Parameters]]></data>
	<data name="Auth.Operations.UserView"><![CDATA[View User Parameters]]></data>
	<data name="Auth.Operations.SystemMaintenance"><![CDATA[System Debug and Maintenance]]></data>
	<data name="Auth.UnauthorizedAccessException"><![CDATA[You do not have permission to perform this action.]]></data>
	<data name="Authentication.Exception.CouldNotSetSecureCookieForNotSecureConnection"><![CDATA[Cannot set a secure cookie for insecure connection.]]></data>
	<data name="Authentication.Exception.ProcessingError"><![CDATA[Processing error.]]></data>
	<data name="Authentication.Exception.UserIsNotFound"><![CDATA[User was not found.]]></data>
	<data name="Captcha.Expiried"><![CDATA[CAPTCHA code expired after {0} seconds.]]></data>
	<data name="Captcha.QuickStart"><![CDATA[You have submitted the code unusually quickly. Please wait at least {0} seconds.]]></data>
	<data name="Captcha.WrongCode"><![CDATA[The code you have typed does not match the image.]]></data>
	<data name="Caregory.AdditionalSettings.Title"><![CDATA[Additional Settings]]></data>
	<data name="Category.AjaxSettings.Title"><![CDATA[AJAX Settings]]></data>
	<data name="Category.DataSource.Title"><![CDATA[Data Source]]></data>
	<data name="Category.DetailViewSettings.Title"><![CDATA[Detail View Settings]]></data>
	<data name="Category.FrendlyUrlSettings.Title"><![CDATA[Frendly URL Settings]]></data>
	<data name="Category.LinkSettings.Title"><![CDATA[Link Settings]]></data>
	<data name="Category.ListSettings.Title"><![CDATA[List Settings]]></data>
	<data name="Category.MainSettings.Title"><![CDATA[Main Settings]]></data>
	<data name="Category.Paging.Title"><![CDATA[Paging]]></data>
	<data name="Category.Rss.Title"><![CDATA[RSS Settings]]></data>
	<data name="Category.Photogallery.Title"><![CDATA[Photo Gallery Settings]]></data>
	<data name="Category.SearchSettings.Title"><![CDATA[Search Settings]]></data>
	<data name="CommandTracer.LogMessageTitle"><![CDATA[Command trace]]></data>
	<data name="CommandTracer.MailEvents"><![CDATA[Mail Events:]]></data>
	<data name="CommandTracer.Subscribers"><![CDATA[Subcribers:]]></data>
	<data name="Component.DescriptionStub"><![CDATA[A Component Description]]></data>
	<data name="Component.NoteStub"><![CDATA[A Note]]></data>
	<data name="Component.ParameterTitle.PagerTitle"><![CDATA[Pages]]></data>
	<data name="Component.TitleStub"><![CDATA[A Component]]></data>
	<data name="ComponentEditor.Dialog.Description"><![CDATA[This component is on the page]]></data>
	<data name="ComponentEditor.Dialog.FormatDescriptionIfOnMasterPage"><![CDATA[This component is on]]></data>
	<data name="ComponentEditor.Other"><![CDATA[(other)->]]></data>
	<data name="ComponentPanel.DoubleClickTo"><![CDATA[Double click to]]></data>
	<data name="ComponentPopupMenuInfo.StandardOperationName.CopyTemplate"><![CDATA[Copy Component Template]]></data>
	<data name="ComponentPopupMenuInfo.StandardOperationName.EditCssFile"><![CDATA[Edit Template CSS]]></data>
	<data name="ComponentPopupMenuInfo.StandardOperationName.EditParameters"><![CDATA[Edit Component Parameters]]></data>
	<data name="ComponentPopupMenuInfo.StandardOperationName.EditTemplate"><![CDATA[Edit Component Template]]></data>
	<data name="ComponentPopupMenuInfo.StandardOperationName.RefreshCache"><![CDATA[Refresh Component Cache]]></data>
	<data name="Components.Settings"><![CDATA[Component settings]]></data>
	<data name="Constant.Alert.ComponentHasBeenAdjustedIncorrectly"><![CDATA[The component has been configures incorrectly.]]></data>
	<data name="CustomEntityManager.InvalidParameterValue"><![CDATA[Invalid parameter value.]]></data>
	<data name="CustomField.FormatException.ChangeIsAllowedForNewEntitiesOnly"><![CDATA[The "{0}" property can be changed only for new entities.]]></data>
	<data name="CustomField.FormatException.FieldWithNameFotEntityAlreadyExist"><![CDATA[A user field "{0}" for entity "{1}" already exists.]]></data>
	<data name="CustomField.FormatException.NameCantBeTakenFromList"><![CDATA[Field name must not be one of: {0}]]></data>
	<data name="DataService.LogInfo.NewDbConnectionHasBeenOpened"><![CDATA[New database connection has been opened.]]></data>
	<data name="Entity.Exception.CouldNotFindPrimaryKey"><![CDATA[Entity primary key was not found.]]></data>
	<data name="Entity.Exception.DbConnectionAndTransactionShouldBeSuppliedBothOrNotSuppliedBoth"><![CDATA[Both database connection and transaction must be established, or none.]]></data>
	<data name="Entity.Exception.FormatMethodIsNotSupporded"><![CDATA[Method {0} is not supported for BXLinkedEntity.]]></data>
	<data name="Entity.Exception.ThisObjectIsReadOnly"><![CDATA[This object is read only.]]></data>
	<data name="Error.Creation.Site.ID"><![CDATA[Error creating a new site.]]></data>
	<data name="EventType.PasswordRecovery.Name"><![CDATA[Password Request]]></data>
	<data name="File.PrimaryKeyIsNotDefined"><![CDATA[Entity primary key is not defined.]]></data>
	<data name="FileActionType.ReadExecutable"><![CDATA[Read executable files]]></data>
	<data name="FileActionType.ReadNonExecutable"><![CDATA[Read non-executable files]]></data>
	<data name="FileActionType.UploadExecutable"><![CDATA[Upload executable files]]></data>
	<data name="FileActionType.UploadNonExecutable"><![CDATA[Upload non-executable files]]></data>
	<data name="FileActionType.WriteDirectory"><![CDATA[Create and delete folders]]></data>
	<data name="FileActionType.WriteExecutable"><![CDATA[Write executable files]]></data>
	<data name="FileActionType.WriteNonExecutable"><![CDATA[Write non-executable files]]></data>
	<data name="FileManager.CantSave"><![CDATA[Unable to save file.]]></data>
	<data name="FileManager.NoPerms"><![CDATA[You do not have permission to write to "{0}"]]></data>
	<data name="Filter.Static"><![CDATA[Server Pages]]></data>
	<data name="GridView.All"><![CDATA[All]]></data>
	<data name="GridView.ButtonText.Setup"><![CDATA[Customize]]></data>
	<data name="GridView.ButtonTitle.Setup"><![CDATA[Customizes grid parameters]]></data>
	<data name="GridView.CellControlTitle.Actions"><![CDATA[Actions]]></data>
	<data name="GridView.CellControlToolTip.Cancel"><![CDATA[Check/Uncheck]]></data>
	<data name="GridView.CellText.NoData"><![CDATA[- No data -]]></data>
	<data name="GridView.Checked"><![CDATA[Checked]]></data>
	<data name="GridView.NoData"><![CDATA[-- No Data --]]></data>
	<data name="GridView.OutOf"><![CDATA[of]]></data>
	<data name="GridView.RowsOnPage"><![CDATA[On Page]]></data>
	<data name="GridView.Shown"><![CDATA[Selected]]></data>
	<data name="GridView.Sorting"><![CDATA[Sort]]></data>
	<data name="GridViewSettings.Ascending"><![CDATA[Ascending]]></data>
	<data name="GridViewSettings.AvaliableColumns"><![CDATA[Avaliable Columns]]></data>
	<data name="GridViewSettings.ButtonText.MoveDown"><![CDATA[Move Down]]></data>
	<data name="GridViewSettings.ButtonText.MoveUp"><![CDATA[Move Up]]></data>
	<data name="GridViewSettings.ButtonTitle.Delete"><![CDATA[Hides selected columns]]></data>
	<data name="GridViewSettings.ButtonTitle.MoveDown"><![CDATA[Moves columns down]]></data>
	<data name="GridViewSettings.ButtonTitle.MoveUp"><![CDATA[Moves columns up]]></data>
	<data name="GridViewSettings.ButtonTitle.Transfer"><![CDATA[Add selected columns]]></data>
	<data name="GridViewSettings.DefaultToAll"><![CDATA[Propagate current settings to all users]]></data>
	<data name="GridViewSettings.DeleteConfirmation"><![CDATA[Are you sure you want to delete default settings of all users?]]></data>
	<data name="GridViewSettings.DeleteDefaultSettings"><![CDATA[Delete Default Settings]]></data>
	<data name="GridViewSettings.Descending"><![CDATA[Descending]]></data>
	<data name="GridViewSettings.Header.CommonSettings"><![CDATA[Common Settings]]></data>
	<data name="GridViewSettings.Header.DefaultColumns"><![CDATA[Default Columns]]></data>
	<data name="GridViewSettings.Header.DefaultParameters"><![CDATA[Default Parameters]]></data>
	<data name="GridViewSettings.NoFields"><![CDATA[-  No Fields -]]></data>
	<data name="GridViewSettings.RowsOnPage"><![CDATA[Records Per Page]]></data>
	<data name="GridViewSettings.SelectedColumns"><![CDATA[Selected Columns]]></data>
	<data name="GridViewSettings.SortByField"><![CDATA[Sort By Field]]></data>
	<data name="GridViewSettings.WindowTitle"><![CDATA[Grid Settings]]></data>
	<data name="Groups.Communication"><![CDATA[Communication]]></data>
	<data name="Groups.Content"><![CDATA[Content]]></data>
	<data name="Groups.E-store"><![CDATA[e-Store]]></data>
	<data name="Groups.Service"><![CDATA[Services]]></data>
	<data name="Groups.Utility"><![CDATA[Utility]]></data>
	<data name="HashAdminManager.Exception.TrailPeriodHasExpired"><![CDATA[The trial period of "Bitrix Site Manager ASP.NET" has expired.]]></data>
	<data name="Main.PopupMenuItem.InControlPanel"><![CDATA[In Control Panel]]></data>
	<data name="Main.PopupMenuItem.Text.AdjustAccessRightsForFolder"><![CDATA[For Section]]></data>
	<data name="Main.PopupMenuItem.Text.AdjustAccessRightsForPage"><![CDATA[For Page]]></data>
	<data name="Main.PopupMenuItem.Text.CreateFolder"><![CDATA[Section]]></data>
	<data name="Main.PopupMenuItem.Text.CreatePage"><![CDATA[Page]]></data>
	<data name="Main.PopupMenuItem.Text.ModifyPageInVisualEditor"><![CDATA[Edit Page]]></data>
	<data name="Main.PopupMenuItem.Text.ModifyPageProperties"><![CDATA[Page Properties]]></data>
	<data name="Main.PopupMenuItem.Text.ModifyPageSourceCode"><![CDATA[Page Source Code]]></data>
	<data name="Main.PopupMenuItem.Text.ModifySiteSettingsInControlPanel"><![CDATA[Edit Site]]></data>
	<data name="Main.PopupMenuItem.Text.ModifySiteStyles"><![CDATA[Edit Site Styles]]></data>
	<data name="Main.PopupMenuItem.Text.ModifyTemplateInControlPanel"><![CDATA[Edit Template]]></data>
	<data name="Main.PopupMenuItem.Text.ModifyTemplateStyle"><![CDATA[Edit Template Styles]]></data>
	<data name="Main.PopupMenuItem.Text.RefreshComponentsCache"><![CDATA[Update component cache]]></data>
	<data name="Main.PopupMenuItem.Text.RefreshMenuCache"><![CDATA[Update menu cache]]></data>
	<data name="Main.PopupMenuItem.Title.AdjustAccessRightsForFolder"><![CDATA[Set access permissions for section]]></data>
	<data name="Main.PopupMenuItem.Title.AdjustAccessRightsForPage"><![CDATA[Set access permissions for page]]></data>
	<data name="Main.PopupMenuItem.Title.CreateFolder"><![CDATA[New Section Wizard]]></data>
	<data name="Main.PopupMenuItem.Title.CreatePage"><![CDATA[New Page Wizard]]></data>
	<data name="Main.PopupMenuItem.Title.ModifyPageInVisualEditor"><![CDATA[Edit page in visual editor]]></data>
	<data name="Main.PopupMenuItem.Title.ModifyPageProperties"><![CDATA[Edit page title and other properties]]></data>
	<data name="Main.PopupMenuItem.Title.ModifyPageSourceCode"><![CDATA[Edit page source code]]></data>
	<data name="Main.PopupMenuItem.Title.ModifySiteSettingsInControlPanel"><![CDATA[Edit site settings in Control Panel]]></data>
	<data name="Main.PopupMenuItem.Title.ModifySiteStyles"><![CDATA[Edit main CSS styles for site]]></data>
	<data name="Main.PopupMenuItem.Title.ModifyTemplateInControlPanel"><![CDATA[Edit site template in Control Panel]]></data>
	<data name="Main.PopupMenuItem.Title.ModifyTemplateStyle"><![CDATA[Edit Template Styles]]></data>
	<data name="Main.PopupMenuItem.Title.RefreshComponentsCache"><![CDATA[Refresh cached data of all components]]></data>
	<data name="Main.PopupMenuItem.Title.RefreshMenuCache"><![CDATA[Refresh cached data of menu]]></data>
	<data name="Menu.Auth.Operations"><![CDATA[Operations]]></data>
	<data name="Menu.Auth.Roles"><![CDATA[Roles]]></data>
	<data name="Menu.Auth.Tasks"><![CDATA[Tasks]]></data>
	<data name="Menu.Auth.Title"><![CDATA[Users]]></data>
	<data name="Menu.Auth.Users"><![CDATA[User List]]></data>
	<data name="Menu.Main.CustomFields"><![CDATA[Custom Fields]]></data>
	<data name="Menu.Main.GlobalSettings"><![CDATA[Module Settings]]></data>
	<data name="Menu.Main.Languages"><![CDATA[Interface Languages]]></data>
	<data name="Menu.Main.Localization"><![CDATA[Localization]]></data>
	<data name="Menu.Main.Mailer"><![CDATA[Mail Events]]></data>
	<data name="Menu.Main.MailerTemplates"><![CDATA[Mail Templates]]></data>
	<data name="Menu.Main.MailerTypes"><![CDATA[E-mail Event Types]]></data>
	<data name="Menu.Main.Modules"><![CDATA[Modules]]></data>
	<data name="Menu.Main.Settings"><![CDATA[System Settings]]></data>
	<data name="Menu.Main.SiteList"><![CDATA[Sites]]></data>
	<data name="Menu.Main.Sites"><![CDATA[Sites]]></data>
	<data name="Menu.Main.SiteStructure"><![CDATA[Site Structure]]></data>
	<data name="Menu.Main.SiteTemplates"><![CDATA[Site Templates]]></data>
	<data name="Menu.Toolbar.Content"><![CDATA[Content]]></data>
	<data name="Menu.Toolbar.Services"><![CDATA[Services]]></data>
	<data name="Menu.Toolbar.Settings"><![CDATA[Settings]]></data>
	<data name="Menu.Toolbar.Shop"><![CDATA[e-Store]]></data>
	<data name="Menu.Toolbar.Statistic"><![CDATA[Statistics]]></data>
	<data name="Menu.Tools.EventsSubscriptions"><![CDATA[Event Listeners]]></data>
	<data name="Menu.Tools.Log"><![CDATA[Event Log]]></data>
	<data name="Menu.Tools.SchedulerLog"><![CDATA[Agents]]></data>
	<data name="Menu.Tools.Title"><![CDATA[Tools]]></data>
	<data name="Menu.Tools.UpdateSystem"><![CDATA[Update System]]></data>
	<data name="Menu.Tools.UrlRewriting"><![CDATA[URL Processing]]></data>
	<data name="Module.Exception.InstallPathDoesNotExist"><![CDATA[A folder specified by "installPath" must exist.]]></data>
	<data name="MultiActionMenuToolbar.ButtonTitle.Cancel"><![CDATA[Quits edit mode without saving]]></data>
	<data name="MultiActionMenuToolbar.ButtonTitle.Save"><![CDATA[Save changes and quit edit mode]]></data>
	<data name="MultiActionMenuToolbar.CheckBoxText.ForAll"><![CDATA[To All]]></data>
	<data name="MultiActionMenuToolbar.CheckBoxTitle.ForAll"><![CDATA[Applies action to all resords in grid]]></data>
	<data name="MultiActionMenuToolbar.ForAllConfirmation"><![CDATA[Are you sure you want to apply this action to all elements, even beyond this page?]]></data>
	<data name="MultiActionMenuToolbar.NoAction"><![CDATA[-- Action --]]></data>
	<data name="Option.CreateNewFolder"><![CDATA[Create New Section]]></data>
	<data name="Option.CreateNewPage"><![CDATA[Create New Page in Current Section]]></data>
	<data name="Option.EditPage"><![CDATA[Edit Current Page]]></data>
	<data name="Page.CollapseTabs"><![CDATA[Collapse Tabs]]></data>
	<data name="Page.ExpandTabs"><![CDATA[Expand Tabs]]></data>
	<data name="Page.FilterOff"><![CDATA[Filter is inactive, showing all records.]]></data>
	<data name="Page.FilterOn"><![CDATA[Filter is active, showing only matching records.]]></data>
	<data name="Page.HideFilter"><![CDATA[Hide Filter]]></data>
	<data name="Page.HideMenu"><![CDATA[Hide Menu]]></data>
	<data name="Page.HidePanel"><![CDATA[Hide panel]]></data>
	<data name="Page.MenuItemsArrLoading"><![CDATA[Loading menu items...]]></data>
	<data name="Page.NoData"><![CDATA[- No data -]]></data>
	<data name="Page.ScaleDownButtons"><![CDATA[Minimize Buttons]]></data>
	<data name="Page.ScaleUpButtons"><![CDATA[Maximize Buttons]]></data>
	<data name="Page.ShowMenu"><![CDATA[Show Menu]]></data>
	<data name="Page.ShowPanel"><![CDATA[Show panel]]></data>
	<data name="PageAsDialogBaseAdapter.ButtonText.Cancel"><![CDATA[Cancel]]></data>
	<data name="PageAsDialogBaseAdapter.ButtonText.Done"><![CDATA[Done]]></data>
	<data name="PageAsDialogBaseAdapter.ButtonText.Next"><![CDATA[Next >]]></data>
	<data name="PageAsDialogBaseAdapter.ButtonText.Previous"><![CDATA[< Back]]></data>
	<data name="ParameterDefinition.AllowBrowsingAllPages.Title"><![CDATA[Allow All Pages in One]]></data>
	<data name="ParameterDefinition.AllowPaging.Title"><![CDATA[Allow Paging]]></data>
	<data name="ParameterDefinition.BuildMenu.Title"><![CDATA[Build Menu]]></data>
	<data name="ParameterDefinition.CachingTimeSec.Title"><![CDATA[Cache Lifetime (sec.)]]></data>
	<data name="ParameterDefinition.CachingType.Title"><![CDATA[Cache Type]]></data>
	<data name="ParameterDefinition.EnableRss.Title"><![CDATA[Enable RSS]]></data>
	<data name="ParameterDefinition.RssFeedItemQuantity.Title"><![CDATA[Quantity of items]]></data>
	<data name="ParameterDefinition.RssFeedTtl.Title"><![CDATA[Time to live (in minutes)]]></data>
	<data name="ParameterDefinition.DisplayPagerIfOnlyOnePage.Title"><![CDATA[Enable If Breadcrumbs Contain Only One Page]]></data>
	<data name="ParameterDefinition.DisplaySearchResults.Title"><![CDATA[Use for Search Results]]></data>
	<data name="ParameterDefinition.MenuType.Title"><![CDATA[Menu Type]]></data>
	<data name="ParameterDefinition.MinQuantityOfElementsAreAllowedOnPageForInversedMode.Title"><![CDATA[Minimum Elements Per Page In Reverse Mode]]></data>
	<data name="ParameterDefinition.PagerHeader.Title"><![CDATA[Pager Title]]></data>
	<data name="ParameterDefinition.PagerHeader.Value"><![CDATA[Pages]]></data>
	<data name="ParameterDefinition.PagerMaxPageCount.Title"><![CDATA[Maximum Pages in Breadcrumbs]]></data>
	<data name="ParameterDefinition.PagerPosition.Both.Value"><![CDATA[Both]]></data>
	<data name="ParameterDefinition.PagerPosition.Bottom.Value"><![CDATA[Bottom]]></data>
	<data name="ParameterDefinition.PagerPosition.Title"><![CDATA[Pager Position]]></data>
	<data name="ParameterDefinition.PagerPosition.Top.Value"><![CDATA[Top]]></data>
	<data name="ParameterDefinition.PagingMode.Direct.Value"><![CDATA[Direct]]></data>
	<data name="ParameterDefinition.PagingMode.Inversed.Value"><![CDATA[Reverse]]></data>
	<data name="ParameterDefinition.PagingMode.Title"><![CDATA[Paging Mode]]></data>
	<data name="ParameterDefinition.RecordsPerPage.Title"><![CDATA[Records Per Page]]></data>
	<data name="ParameterDefinition.Template.Title"><![CDATA[Template]]></data>
	<data name="ParameterDefinition.TemplateForPagerComponent.Title"><![CDATA[Breadcrumbs Component Template]]></data>
	<data name="ParamSorting.Asc.Value"><![CDATA[Ascending]]></data>
	<data name="ParamSorting.Desc.Value"><![CDATA[Descending]]></data>
	<data name="Path.Exception.CouldNotGetParentFolder"><![CDATA[Unable to obtain parent folder.]]></data>
	<data name="Path.Exception.PathContainsInvalidCharacters"><![CDATA[The path contains invalid characters.]]></data>
	<data name="Path.Exception.SpecifiedPhysicalPathDoesNotBelongToApplication"><![CDATA[The specified physical path does not belong to application.]]></data>
	<data name="Path.Exception.SpecifiedVirtualPathDoesNotBelongToApplication"><![CDATA[The specified virtual path does not belong to application.]]></data>
	<data name="PopupDialog.ButtonTitle.Cancel"><![CDATA[Exit without saving]]></data>
	<data name="PopupDialog.ButtonTitle.Reset"><![CDATA[Reset personal settings]]></data>
	<data name="PopupDialog.ButtonTitle.Save"><![CDATA[Save grid settings]]></data>
	<data name="PopupDialog.ToolTip.CloseWindow"><![CDATA[Close Window]]></data>
	<data name="PopupDialog.ToolTip.DescriptionText"><![CDATA[Description]]></data>
	<data name="PopupDialog.ToolTip.DescriptionTitle"><![CDATA[Name]]></data>
	<data name="Principal.Exception.YouDontHaveRightsToPerformOneOperationFromSet"><![CDATA[Insufficient permission to perform one of the following operations: {0}]]></data>
	<data name="Principal.Exception.YouDontHaveRightsToPerformOperation"><![CDATA[Insufficient permission to perform operation: {0}]]></data>
	<data name="PublicMenu.Exception.CouldNotFindMenuTypeOnSite"><![CDATA[This menu type was not found at the specified site.]]></data>
	<data name="PublicMenu.Exception.CouldNotFindSiteAmongActiveSites"><![CDATA[The specified site was not found in active sites.]]></data>
	<data name="PublicMenu.Exception.CouldNotFindSiteForSpecifiedUri"><![CDATA[No site exists for the specified URL.]]></data>
	<data name="PublicMenu.Exception.InternalError"><![CDATA[Internal error GHTRKN653580.]]></data>
	<data name="PublicMenu.Exception.SpecifiedFolderDoesntExist"><![CDATA[The specified folder does not exist.]]></data>
	<data name="PublicMenu.Exception.UriDoesntBelongToSite"><![CDATA[URI does not belong to this site.]]></data>
	<data name="PublicMenu.RootItem.Title"><![CDATA[Index Page]]></data>
	<data name="PublicPanelPopulator.MenuInfoCaption.Access"><![CDATA[Access]]></data>
	<data name="PublicPanelPopulator.MenuInfoCaption.Components"><![CDATA[Components]]></data>
	<data name="PublicPanelPopulator.MenuInfoCaption.Create"><![CDATA[Create]]></data>
	<data name="PublicPanelPopulator.MenuInfoCaption.Delete"><![CDATA[Delete]]></data>
	<data name="PublicPanelPopulator.MenuInfoCaption.Modify"><![CDATA[Edit]]></data>
	<data name="PublicPanelPopulator.MenuInfoCaption.ModifyMenu"><![CDATA[Menu]]></data>
	<data name="PublicPanelPopulator.MenuInfoCaption.ModifyTemplate"><![CDATA[Template]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.Access"><![CDATA[Page access permissions]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.Components"><![CDATA[Configure component parameters]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.Create"><![CDATA[Create page]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.Delete"><![CDATA[Delete current page]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.Modify"><![CDATA[Edit page]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.ModifyCurrentUserProfile"><![CDATA[Edit current user profile]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.ModifyMenu"><![CDATA[Edit Menu Items]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.ModifyTemplate"><![CDATA[Edit current site template]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.RefreshCache"><![CDATA[Update Cache]]></data>
	<data name="ResponseFilter.TrailPeriodHasExpired"><![CDATA[The trial period of "Bitrix Site Manager ASP.NET" has expired.]]></data>
	<data name="ResponseFilter.TrailPeriodWillEndSoon"><![CDATA[The trial period of "Bitrix Site Manager ASP.NET" will soon expire.]]></data>
	<data name="RoleManager.FormatException.ProviderUserCouldntBeAddedToProviderRole"><![CDATA[A user of a '{0}' provider cannot be added to the role of a {1} provider.]]></data>
	<data name="SecureIO.Exception.IncomingArrayIsEmpty"><![CDATA[Incoming array is empty.]]></data>
	<data name="SecurityMessage.FileActionType.List"><![CDATA[Insufficient permission to show "{0}"]]></data>
	<data name="SecurityMessage.FileActionType.ReadExecutable"><![CDATA[Insufficient permission to execute '{0}']]></data>
	<data name="SecurityMessage.FileActionType.ReadNonExecutable"><![CDATA[Insufficient permission to fetch non-executable {0}]]></data>
	<data name="SecurityMessage.FileActionType.Security"><![CDATA[Insufficient permission to edit security settings of '{0}']]></data>
	<data name="SecurityMessage.FileActionType.UploadExecutable"><![CDATA[Insufficient permission to upload executable file '{0}']]></data>
	<data name="SecurityMessage.FileActionType.UploadNonExecutable"><![CDATA[Insufficient permission to upload non-executable file '{0}']]></data>
	<data name="SecurityMessage.FileActionType.View"><![CDATA[Insufficient permission to read from "{0}"]]></data>
	<data name="SecurityMessage.FileActionType.WriteDirectory"><![CDATA[Insufficient permission to create or detele '{0}' folder]]></data>
	<data name="SecurityMessage.FileActionType.WriteExecutable"><![CDATA[Insufficient permission to write to executable file '{0}' ]]></data>
	<data name="SecurityMessage.FileActionType.WriteNonExecutable"><![CDATA[Insufficient permission to write to non-executable file '{0}']]></data>
	<data name="SiteMapManager.RootNode"><![CDATA[Main]]></data>
	<data name="Something"><![CDATA[Password Request]]></data>
	<data name="SqlConnection.Message.IsNotDebugMode"><![CDATA[This build is not debug.]]></data>
	<data name="StringUtility.ByteAbbr"><![CDATA[B]]></data>
	<data name="StringUtility.GigaBytesAbbr"><![CDATA[GB]]></data>
	<data name="StringUtility.KiloBytesAbbr"><![CDATA[kB]]></data>
	<data name="StringUtility.MegaBytesAbbr"><![CDATA[MB]]></data>
	<data name="StringUtility.TeraBytesAbbr"><![CDATA[TB]]></data>
	<data name="TabControl.ButtonToolTip.Apply"><![CDATA[Save and stay here]]></data>
	<data name="TabControl.ButtonToolTip.Cancel"><![CDATA[Don't save and return]]></data>
	<data name="TabControl.ButtonToolTip.Save"><![CDATA[Save and return]]></data>
	<data name="TabControl.LinkToolTip.ExpandAllTabs"><![CDATA[Expand Tabs]]></data>
	<data name="TemplateRequisite.Loading"><![CDATA[Loading...]]></data>
	<data name="Uri.ExceptionContainsInvalidCharacters"><![CDATA[URL contains invalid characters.]]></data>
	<data name="Validation.ArgumentNull.Language.Active"><![CDATA[The "Active" option is required.]]></data>
	<data name="Validation.ArgumentNull.Language.Default"><![CDATA[The "Default"option is required.]]></data>
	<data name="Validation.ArgumentNull.Language.FormatDate"><![CDATA[The date format is required.]]></data>
	<data name="Validation.ArgumentNull.Language.FormatDateTime"><![CDATA[The date and time format is required.]]></data>
	<data name="Validation.ArgumentNull.Language.ID"><![CDATA[The language ID is required.]]></data>
	<data name="Validation.ArgumentNull.Language.Name"><![CDATA[The language name is required.]]></data>
	<data name="Validation.ArgumentNull.Language.Sort"><![CDATA[The sort index is required.]]></data>
	<data name="Validation.ArgumentNull.Site.Active"><![CDATA[The "Active" option is required.]]></data>
	<data name="Validation.ArgumentNull.Site.Default"><![CDATA[The "Default"option is required.]]></data>
	<data name="Validation.ArgumentNull.Site.Directory"><![CDATA[The site folder is required.]]></data>
	<data name="Validation.ArgumentNull.Site.FormatDate"><![CDATA[The date format is required.]]></data>
	<data name="Validation.ArgumentNull.Site.FormatDateTime"><![CDATA[The date and time format is required.]]></data>
	<data name="Validation.ArgumentNull.Site.ID"><![CDATA[The site ID is required.]]></data>
	<data name="Validation.ArgumentNull.Site.LanguageId"><![CDATA[The site language is required.]]></data>
	<data name="Validation.ArgumentNull.Site.Name"><![CDATA[The site name is required.]]></data>
	<data name="Validation.ArgumentNull.Site.Sort"><![CDATA[The sort index is required.]]></data>
	<data name="WebEditor.Dialog.Anchor.Name"><![CDATA[Bookmark Name]]></data>
	<data name="WebEditor.Dialog.Anchor.WindowTitle.Edit"><![CDATA[Insert Bookmark]]></data>
	<data name="WebEditor.Dialog.Anchor.WindowTitle.New"><![CDATA[Bookmark Properties]]></data>
	<data name="WebEditor.Dialog.Char.WindowTitle"><![CDATA[Insert special character]]></data>
	<data name="WebEditor.Dialog.File.WindowTitle"><![CDATA[Select File]]></data>
	<data name="WebEditor.Dialog.Flash.AutoPlay"><![CDATA[Autoplay]]></data>
	<data name="WebEditor.Dialog.Flash.ClassName"><![CDATA[Class Name]]></data>
	<data name="WebEditor.Dialog.Flash.Height"><![CDATA[Height]]></data>
	<data name="WebEditor.Dialog.Flash.ID"><![CDATA[ID]]></data>
	<data name="WebEditor.Dialog.Flash.Loop"><![CDATA[Loop]]></data>
	<data name="WebEditor.Dialog.Flash.Path"><![CDATA[Path to Flash File]]></data>
	<data name="WebEditor.Dialog.Flash.Preview"><![CDATA[Preview]]></data>
	<data name="WebEditor.Dialog.Flash.Quality"><![CDATA[Quality]]></data>
	<data name="WebEditor.Dialog.Flash.SAlign"><![CDATA[SAlign]]></data>
	<data name="WebEditor.Dialog.Flash.Scale"><![CDATA[Scale]]></data>
	<data name="WebEditor.Dialog.Flash.ShowMenu"><![CDATA[Show Menu]]></data>
	<data name="WebEditor.Dialog.Flash.Style"><![CDATA[Style]]></data>
	<data name="WebEditor.Dialog.Flash.TabText.Additional"><![CDATA[More]]></data>
	<data name="WebEditor.Dialog.Flash.TabText.General"><![CDATA[Parameters]]></data>
	<data name="WebEditor.Dialog.Flash.TabTitle.Additional"><![CDATA[Additional parameters]]></data>
	<data name="WebEditor.Dialog.Flash.TabTitle.General"><![CDATA[General parameters]]></data>
	<data name="WebEditor.Dialog.Flash.Title"><![CDATA[Title]]></data>
	<data name="WebEditor.Dialog.Flash.Width"><![CDATA[Width]]></data>
	<data name="WebEditor.Dialog.Flash.WindowMode"><![CDATA[Window Mode]]></data>
	<data name="WebEditor.Dialog.Flash.WindowTitle"><![CDATA[Insert Flash Object]]></data>
	<data name="WebEditor.Dialog.Image.Align"><![CDATA[Align]]></data>
	<data name="WebEditor.Dialog.Image.Alt"><![CDATA[Alt Text]]></data>
	<data name="WebEditor.Dialog.Image.Border"><![CDATA[Border Thickness]]></data>
	<data name="WebEditor.Dialog.Image.Height"><![CDATA[Height]]></data>
	<data name="WebEditor.Dialog.Image.HSpace"><![CDATA[Hspace]]></data>
	<data name="WebEditor.Dialog.Image.Path"><![CDATA[Image Path]]></data>
	<data name="WebEditor.Dialog.Image.Preview"><![CDATA[Preview]]></data>
	<data name="WebEditor.Dialog.Image.Title"><![CDATA[Title]]></data>
	<data name="WebEditor.Dialog.Image.VSpace"><![CDATA[Vspace]]></data>
	<data name="WebEditor.Dialog.Image.Width"><![CDATA[Width]]></data>
	<data name="WebEditor.Dialog.Image.WindowTitle.Edit"><![CDATA[Image Properties]]></data>
	<data name="WebEditor.Dialog.Image.WindowTitle.New"><![CDATA[Insert Image]]></data>
	<data name="WebEditor.Dialog.Link.Anchor"><![CDATA[Bookmark]]></data>
	<data name="WebEditor.Dialog.Link.Appearance"><![CDATA[Visual]]></data>
	<data name="WebEditor.Dialog.Link.CssClass"><![CDATA[CSS Class]]></data>
	<data name="WebEditor.Dialog.Link.Document"><![CDATA[Document]]></data>
	<data name="WebEditor.Dialog.Link.Email"><![CDATA[E-mail]]></data>
	<data name="WebEditor.Dialog.Link.ID"><![CDATA[ID]]></data>
	<data name="WebEditor.Dialog.Link.Settings"><![CDATA[Settings]]></data>
	<data name="WebEditor.Dialog.Link.Target"><![CDATA[Target Window]]></data>
	<data name="WebEditor.Dialog.Link.Target.Blank"><![CDATA[new]]></data>
	<data name="WebEditor.Dialog.Link.Target.Parent"><![CDATA[parent]]></data>
	<data name="WebEditor.Dialog.Link.Target.Self"><![CDATA[this]]></data>
	<data name="WebEditor.Dialog.Link.Target.Top"><![CDATA[topmost]]></data>
	<data name="WebEditor.Dialog.Link.ToolTip"><![CDATA[Tooltip]]></data>
	<data name="WebEditor.Dialog.Link.Type"><![CDATA[Link Type]]></data>
	<data name="WebEditor.Dialog.Link.Type.Document"><![CDATA[In this file]]></data>
	<data name="WebEditor.Dialog.Link.Type.External"><![CDATA[External Site]]></data>
	<data name="WebEditor.Dialog.Link.Type.Internal"><![CDATA[This Site]]></data>
	<data name="WebEditor.Dialog.Link.Type.MailTo"><![CDATA[E-mail]]></data>
	<data name="WebEditor.Dialog.Link.URL"><![CDATA[URL]]></data>
	<data name="WebEditor.Dialog.Link.WindowTitle.Edit"><![CDATA[Link Properties]]></data>
	<data name="WebEditor.Dialog.Link.WindowTitle.New"><![CDATA[Insert Link]]></data>
	<data name="WebEditor.Dialog.PasteText.FFFix"><![CDATA[Attention! FireFox does not provide access to the Clipboard for security reasons. Please hit Ctrl+V, then click "Save":]]></data>
	<data name="WebEditor.Dialog.PasteText.WindowTitle"><![CDATA[Paste As Text]]></data>
	<data name="WebEditor.Dialog.PasteWord.DeleteFonts"><![CDATA[Delete Font Overrides]]></data>
	<data name="WebEditor.Dialog.PasteWord.FFFix"><![CDATA[Attention! FireFox does not provide access to the Clipboard for security reasons. Please hit Ctrl+V, then click "Save":]]></data>
	<data name="WebEditor.Dialog.PasteWord.HTMLAfterClear"><![CDATA[Refined HTML Code:]]></data>
	<data name="WebEditor.Dialog.PasteWord.RemoveIndents"><![CDATA[Remove Indents]]></data>
	<data name="WebEditor.Dialog.PasteWord.RemoveStyles"><![CDATA[Delete Style Overrides]]></data>
	<data name="WebEditor.Dialog.PasteWord.WindowTitle"><![CDATA[Paste From Microsoft Word]]></data>
	<data name="WebEditor.Dialog.Settings.AddTab.ShowTooltips"><![CDATA[Show Componen Parameter Tooltips]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.Additionally"><![CDATA[More]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.AppearanceSettings"><![CDATA[Visual Settings]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.Common"><![CDATA[Standard]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.ContentPlaceHolder"><![CDATA[Page Areas]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.EditMode"><![CDATA[Edit Mode]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.Formatting"><![CDATA[Format]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.Management"><![CDATA[Settings]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.SiteTemplate"><![CDATA[Site Template]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.STBPos"><![CDATA[Restore Layout]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.Style"><![CDATA[Style]]></data>
	<data name="WebEditor.Dialog.Settings.ITab.TBAppearance"><![CDATA[Available toolbars]]></data>
	<data name="WebEditor.Dialog.Settings.TabText.Additional"><![CDATA[Additional Settings]]></data>
	<data name="WebEditor.Dialog.Settings.TabText.InstrumentPanel"><![CDATA[Toolbars]]></data>
	<data name="WebEditor.Dialog.Settings.TabText.TaskPanel"><![CDATA[Taskbars]]></data>
	<data name="WebEditor.Dialog.Settings.TabTitle.Additional"><![CDATA[Additional Settings]]></data>
	<data name="WebEditor.Dialog.Settings.TabTitle.InstrumentPanel"><![CDATA[Toolbars]]></data>
	<data name="WebEditor.Dialog.Settings.TabTitle.TaskPanel"><![CDATA[Taskbars]]></data>
	<data name="WebEditor.Dialog.Settings.TTab.BXComponents"><![CDATA[Components]]></data>
	<data name="WebEditor.Dialog.Settings.TTab.Properties"><![CDATA[Properties]]></data>
	<data name="WebEditor.Dialog.Settings.TTab.Snippets"><![CDATA[Snippets]]></data>
	<data name="WebEditor.Dialog.Settings.TTab.STBPos"><![CDATA[Restore Layout]]></data>
	<data name="WebEditor.Dialog.Settings.WindowTitle"><![CDATA[Visual Editor Settings]]></data>
	<data name="WebEditor.Dialog.Table.Align"><![CDATA[Align]]></data>
	<data name="WebEditor.Dialog.Table.Border"><![CDATA[Border thickness]]></data>
	<data name="WebEditor.Dialog.Table.CellPadding"><![CDATA[Cell Padding]]></data>
	<data name="WebEditor.Dialog.Table.CellSpacing"><![CDATA[Cell Spacing]]></data>
	<data name="WebEditor.Dialog.Table.ColumnCount"><![CDATA[Columns]]></data>
	<data name="WebEditor.Dialog.Table.CssClass"><![CDATA[CSS Class]]></data>
	<data name="WebEditor.Dialog.Table.Height"><![CDATA[Height]]></data>
	<data name="WebEditor.Dialog.Table.Percent"><![CDATA[percent]]></data>
	<data name="WebEditor.Dialog.Table.Pixels"><![CDATA[pixels]]></data>
	<data name="WebEditor.Dialog.Table.RowCount"><![CDATA[Rows]]></data>
	<data name="WebEditor.Dialog.Table.Width"><![CDATA[Width]]></data>
	<data name="WebEditor.Dialog.Table.WindowTitle.Edit"><![CDATA[Table Properties]]></data>
	<data name="WebEditor.Dialog.Table.WindowTitle.New"><![CDATA[Insert Table]]></data>
	<data name="WebEditor.TemplateName.General"><![CDATA[(Common Template)]]></data>
	<data name="WebEditor.UseVisualEditor"><![CDATA[Use Visual Editor]]></data>
	<data name="Caregory.CacheSettings.Title"><![CDATA[Cache Settings]]></data>
	<data name="ContextMenuToolbar.Confirmation"><![CDATA[Perform this action?]]></data>
	<data name="FileActionType.List"><![CDATA[Show in lists]]></data>
	<data name="FileActionType.Security"><![CDATA[Permission Assignment]]></data>
	<data name="FileActionType.View"><![CDATA[Read content]]></data>
	<data name="Module.Description"><![CDATA[The Bitrix Site Manager core module]]></data>
	<data name="MultiActionMenuToolbar.Confirmation"><![CDATA[Are you sure you want to apply this operation to selected records?]]></data>
	<data name="ParameterDefinition.EnableAjax.Title"><![CDATA[Enable AJAX]]></data>
	<data name="ParameterDefinition.EnableFriendlyUrl.Title"><![CDATA[Enable Friendly URL's]]></data>
	<data name="ParameterDefinition.FriendlyUrlPath.Title"><![CDATA[Friendly URL Path]]></data>
	<data name="PopupPanel.Confirmation"><![CDATA[Are you sure you want to apply this operation to selected row?]]></data>
	<data name="PopupPanel.NoOperations"><![CDATA[No Operations]]></data>
	<data name="PublicPanelPopulator.MenuInfoCaption.RefreshCache"><![CDATA[Cache]]></data>
	<data name="PublicPanelPopulator.MenuInfoCaption.Debug"><![CDATA[Debug]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.Debug"><![CDATA[Display/hide debug information]]></data>
	<data name="EventType.PasswordRecovery.Description"><![CDATA[
		
  #USER_ID# - User ID
  #STATUS# - Login status
  #MESSAGE# - User message
  #LOGIN# - Login
  #CHECKWORD# - System-supplied text used to change password
  #NAME# - First name
  #LAST_NAME# - Last name
  #EMAIL# - User E-Mail
 
	]]></data>
	<data name="Category.FriendlyUrlSettings.Title"><![CDATA[Friendly URL Settings]]></data>
	<data name="PageAsDialogBaseAdapter.ButtonText.Continue"><![CDATA[Continue]]></data>
	<data name="Main.Enum.CacheMode.None"><![CDATA[Don't cache]]></data>
	<data name="Main.Enum.CacheMode.Auto"><![CDATA[Auto]]></data>
	<data name="Main.Enum.CacheMode.Custom"><![CDATA[Custom cache]]></data>
	<data name="LegendLogin"><![CDATA[Login:]]></data>
	<data name="LegendPassword"><![CDATA[Password:]]></data>
	<data name="PublicPanelPopulator.MenuInfoHint.CurrentUserProfileInfo"><![CDATA[Current User Profile]]></data>
	<data name="Main.PopupMenuItem.Text.ModifyFolderProperties"><![CDATA[Section properties]]></data>
	<data name="Main.PopupMenuItem.Title.ModifyFolderProperties"><![CDATA[Edit title and other section properties]]></data>
	<data name="MultiActionMenuToolbar.ConfirmationAll"><![CDATA[Are you sure you want to apply this action to all elements, even beyond this page?]]></data>
	<data name="Authorization.Exception.UserNotFound"><![CDATA[User was not found.]]></data>
	<data name="Authorization.Exception.RoleNotFound"><![CDATA[Role was not found.]]></data>
	<data name="Authorization.Exception.UserIsAlreadyInRole"><![CDATA[User is already in role.]]></data>
	<data name="Authorization.Exception.RoleAlreadyExists"><![CDATA[Role already exists.]]></data>
	<data name="Authorization.Exception.RoleIsNotEmpty"><![CDATA[Role is not empty.]]></data>
	<data name="Authorization.Exception.UserIsAlreadyNotInRole"><![CDATA[User has already been removed from role.]]></data>
	<data name="Authorization.Exception.RoleIsAlreadyInRole"><![CDATA[A role is already in the role.]]></data>
	<data name="Authorization.Exception.TaskAlreadyExists"><![CDATA[Task already exists.]]></data>
	<data name="Authorization.Exception.TaskNotFound"><![CDATA[Task was not found.]]></data>
	<data name="Authorization.Exception.TaskIsAlreadyInTask"><![CDATA[A task is already in the task.]]></data>
	<data name="Authorization.Exception.OperationAlreadyExists"><![CDATA[Operation already exists.]]></data>
	<data name="Authorization.Exception.OperationNotFound"><![CDATA[Operation was not found.]]></data>
	<data name="Authorization.Exception.OperationIsAlreadyInTask"><![CDATA[Operation is already in task.]]></data>
	<data name="Authorization.Exception.RoleHasAlreadyGotOperation"><![CDATA[Role is already in operation.]]></data>
	<data name="Authorization.Exception.UnableToDeleteSystemRole"><![CDATA[System role cannot be deleted.]]></data>
	<data name="Authorization.Exception.ProviderError"><![CDATA[Provider error.]]></data>
	<data name="Authorization.Exception.UserIsAlreadyIncludedInRole"><![CDATA[User is already in role.]]></data>
	<data name="ParameterDefinition.PagingPageID"><![CDATA[Page number to display]]></data>
	<data name="ParameterDefinition.PagingShowAll"><![CDATA[Show all elements]]></data>
	<data name="ParameterDefinition.PagingIndexTemplate"><![CDATA[First page in a list (empty value stands for the current page)]]></data>
	<data name="ParameterDefinition.PagingPageTemplate"><![CDATA[Separate page in a list]]></data>
	<data name="ParameterDefinition.PagingShowAllTemplate"><![CDATA[Page with all elements]]></data>
	<data name="NoTitle"><![CDATA[No Title]]></data>
	<data name="MenuItemText.SiteMap"><![CDATA[Site Map]]></data>
	<data name="MenuItemTitle.SiteMap"><![CDATA[Show Site Map]]></data>
	<data name="MenuItemText.MenuTree"><![CDATA[Menu Tree]]></data>
	<data name="MenuItemTitle.MenuTree"><![CDATA[Show Menu Tree]]></data>
	<data name="Site.ArgumentError.DefaultButNotActive"><![CDATA[Non-active site cannot be default site.]]></data>
	<data name="Site.OperationError.DeletionOfDefaultSite"><![CDATA[You can not delete default site.]]></data>
	<data name="Category.PlaybackSettings.Title"><![CDATA[Playback settings]]></data>
	<data name="BXCustomTypeHelper.DeleteValue"><![CDATA[delete]]></data>
	<data name="BXCustomTypeHelper.AddNewValue"><![CDATA[More...]]></data>
	<data name="CustomType.NoEditorDefined"><![CDATA[No property editor defined.]]></data>
	<data name="BXComponentParameterDoubleList.AvailableFields"><![CDATA[Available]]></data>
	<data name="BXComponentParameterDoubleList.SelectedFields"><![CDATA[Selected]]></data>
	<data name="BXDialogPage.UserIsNotAuthorized"><![CDATA[The user is not authorized!]]></data>
	<data name="MenuItemText.SqlStatistics"><![CDATA[SQL Query Statistics]]></data>
	<data name="MenuItemTitle.SqlStatistics"><![CDATA[Show SQL query statistics]]></data>
	<data name="GridView.FirstPage"><![CDATA[First Page]]></data>
	<data name="GridView.PrevPage"><![CDATA[Previous Page]]></data>
	<data name="GridView.NextPage"><![CDATA[Next Page]]></data>
	<data name="GridView.LastPage"><![CDATA[Last Page]]></data>
	<data name="Category.CustomField.Title"><![CDATA[Custom Fields]]></data>
	<data name="BXUserListHandler.SessionIsIncorrect"><![CDATA[It looks like your section is expired. Please refresh the page.]]></data>
</resources>